Subject: Uploading xdaliclock 2.07-1 (Melting digital clock)

From: [email-masked] (Martin Schulze)
Date: Sat, 7 Sep 96 03:59 MET DST

Good day Debian fans,

here's another upload of xdaliclock, a nice looking clock for X11.

-- Begin Changes --

Date: 4 Sep 96 19:07:49 UT
Format: 1.5
Distribution: unstable
Binary: xdaliclock
Source: xdaliclock
Architecture: source i386
Version: 2.07-1
 Maintainer: Martin Schulze <[email-masked]>
Description: Melting digital clock
  The xdaliclock program displays a digital clock; when a digit changes,
  it "melts" into its new shape.
  .
  It can display in 12 or 24 hour modes, and displays the date when a
  mouse button is held down.  It has two large fonts built into it, but
  it can animate most other fonts that contain all of the digits.  It
  can also do some funky psychedelic colormap cycling, and can use the
  "shape" extension so that the window is shaped like the digits.
Priority: Routine
Files:
 bcf00c67699dfff5036f767e9e8709da 2108 x11 - xdaliclock_2.07-1.diff.gz
 95c810be35eadbb75a3042212b2bd60b 48476 x11 - xdaliclock_2.07-1.tar.gz
 d0f69b6dcfd1aea07baec83b9462e4e6 27832 x11 - xdaliclock_2.07-1_i386.deb
Changes:
 * new upstream release

-- End Changes --

Have a nice remainder of the week,

	Joey

PS: As usual first in ftp.infodrom.north.de in /pub/people/joey/debian/

--
  / Martin Schulze  *  Debian Linux Maintainer  *  [email-masked] /
 / http://www.debian.org/       http://www.infodrom.north.de/~joey/
/  Never trust an operating system you don't have sources for!  /